---
  govern:
    content: Compliance
    copy_media:
      header: Compliance
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: release
        alt: Govern Icon
        variant: marketing
      subtitle: Gérez les vulnérabilités de sécurité, les politiques et la conformité au sein de votre organisation.
      text: GitLab aide les utilisateurs à gérer les vulnérabilités de sécurité, les politiques et la conformité au sein de leur organisation.
      cta:
        readMore: En savoir plus sur
        features: fonctionnalités
      image:
        url: /nuxt-images/home/devops-lifecycle/govern.png
        alt: Govern
